count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=518
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=516
results:
- base_id: MA2268
  collection: CORE
  matrix_id: MA2268.1
  name: sage
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2268.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2268.1/
  version: '1'
- base_id: MA2269
  collection: CORE
  matrix_id: MA2269.1
  name: sc
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2269.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2269.1/
  version: '1'
- base_id: MA0193
  collection: CORE
  matrix_id: MA0193.1
  name: schlank
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0193.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0193.1/
  version: '1'
- base_id: MA2270
  collection: CORE
  matrix_id: MA2270.1
  name: scrt
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2270.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2270.1/
  version: '1'
- base_id: MA0243
  collection: CORE
  matrix_id: MA0243.1
  name: sd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0243.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0243.1/
  version: '1'
- base_id: MA0243
  collection: CORE
  matrix_id: MA0243.2
  name: sd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0243.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0243.2/
  version: '2'
- base_id: MA2271
  collection: CORE
  matrix_id: MA2271.1
  name: sens
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2271.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2271.1/
  version: '1'
- base_id: UN0784
  collection: UNVALIDATED
  matrix_id: UN0784.1
  name: sens-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0784.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0784.1/
  version: '1'
- base_id: MA2153
  collection: CORE
  matrix_id: MA2153.1
  name: sex-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2153.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2153.1/
  version: '1'
- base_id: UN0785
  collection: UNVALIDATED
  matrix_id: UN0785.1
  name: sim
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0785.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0785.1/
  version: '1'
